{
  "variants": {
    "": [
     { "model": "minecraft:block/dark_oak_leaves", "weight": 40 },
     { "model": "minecraft:block/trees/dark1", "weight": 1 },
     { "model": "minecraft:block/trees/dark2", "weight": 1 },
     { "model": "minecraft:block/trees/dark3", "weight": 1 }
    ]
  }
}